.sidebar {
	background: #800000 !important;
}

.outer {
	background: #800000 !important;
}

.sidebar .side-nav ul li a {
	color: #E7E7E7 !important ;
}

.sidebar .side-nav ul li a:hover,
.sidebar .side-nav ul li a.active,
.sidebar .side-nav ul li.open > a{
	color:#FFFFFF !important;
}



.sidebar .side-nav h4 {
	color: #FFFFFF !important ;
}

#logo-div {
	background: #B00000 !important;
}


